@media screen and (min-width : 1025px) and (max-width : 1400px) {
.xxx {}
.profLeft {
    float: none;
}
.home_profile_avatar {
    margin: 20px auto;
    float: none;
}
.home_profile_userinfo {
    text-align: center;
    width: 100%;
}
.box25 {
	width: calc(33.333% - 4px);
}
.box25Txt {
    font-size: 70%;
}
.centDiv {
    height: 50px;
    width: 50px;
}
.centDivNro {
    margin: 45px auto 0 auto;
}

}

@media screen and (min-width : 800px) and (max-width : 1024px) {
.xxx {}
.top_logo {
    background-size: 75% auto;
	height: 70px;
	width: 100px;
}
.top_sessionInfo {
    left: 180px;
}
.mainWidth {
    width: 90%;
}
.halfDiv {
    width: 100%;
    float: none;
}
.mapOverCont {
    font-size: 80%;
}
.vitriiniBox {
    width: 70px;
    height: 43px;
}
.stats_box {
    font-size: 90%;
	width: calc(25% - 24px);

}
.centDiv {
    height: 60px;
    width: 60px;
}
.centDivNro {
    margin: 55px auto 0 auto;
}
.footLatestFind {
    width: calc(12.5% - 20px);
    padding-top: calc(12.5% - 20px);
}
}

@media screen and (min-width : 200px) and (max-width : 799px) {
.xxx {}
.top_logo {
    background-size: 75% auto;
	height: 70px;
	width: 100px;
}
.top_sessionInfo {
    left: 0px;
    top: 55px;
    font-size: 70%;
}
.userNaviLink {
    display: none;
}
.mobileLogin {
    display: table;
}
.normalLogin {
    display: none;
}
.mainWidth {
    width: 98%;
}
.halfDiv {
    width: 100%;
    float: none;
}
.profLeft {
    float: none;
}
.home_profile_avatar {
    margin: 20px auto;
    float: none;
}
.home_profile_userinfo {
    text-align: center;
    width: 100%;
}
.mapOverCont {
    font-size: 70%;
}
.valitseInfo {
    display: none;
}
.vitriiniBox {
    width: 70px;
    height: 43px;
}
.gearsPic {
	float: none;
	height: 100px;
	width: 100px;
	margin-right: auto; margin-left: auto;
}
.gearsTiedot {
	float: none;
    width: 80%;
	margin-right: auto;
    margin-left: auto;
}
.gearsAseta {
	float: none;
    text-align: center;
    margin-top: 10px;
}
.stats_box {
    font-size: 80%;
	width: calc(50% - 24px);

}
.find_wrap {
    font-size: 80%;
}
.find_idNro {
	line-height: 40px;
	height: 40px;
	width: 40px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
}
.find_kuva {
    background-size: 100%;
    height: 85px;
	width: 140px;
}
.row04 {
    font-size: 70%;
}

.shopBox {
    float: none;
    margin-left: auto; margin-right: auto;
    height: 200px;
	width: 90%;
    background-size: 150px auto;
}
.shopBox:hover {
    background-size: 200px auto;    
}

div.stretchy-wrapper > div {
    font-size: 70%;
}
.centDiv {
    height: 50px;
    width: 50px;
}
.centDivNro {
    margin: 45px auto 0 auto;
}
.footLatestFind {
    width: calc(16.665% - 20px);
    padding-top: calc(16.665% - 20px);
}
}

@media screen and (min-width : 100px) and (max-width : 500px) {
.xxx {}

.box25 {
	width: calc(33.333% - 4px);
}
.box25Txt {
    font-size: 70%;
}

}